Mac OS X 10.7.x < 10.7.2 の複数の脆弱性

critical Nessus プラグイン ID 56480

概要

複数のセキュリティの問題を修正する Mac OS X 更新がリモートホストにありません。

説明

リモートホストが、バージョン 10.7.2 より前の Mac OS X 10.7.x を実行しています。このバージョンには、次のコンポーネントに対するセキュリティ関連の修正が多数含まれています:

- Apache
- アプリケーションファイアウォール
- ATS
- BIND
- 証明書信頼ポリシー
- CFNetwork
- CoreMedia
- CoreProcesses
- CoreStorage
- ファイルシステム
- iChatサーバー
- Kernel
- libsecurity
- オープンディレクトリ
- PHP
- python
- QuickTime
- SMBファイルサーバー
- X11

ソリューション

Mac OS X 10.7.2 以降にアップグレードしてください。

関連情報

http://www.zerodayinitiative.com/advisories/ZDI-11-303/

http://www.zerodayinitiative.com/advisories/ZDI-12-136/

http://www.securityfocus.com/archive/1/523931/30/0/threaded

http://support.apple.com/kb/HT5002

http://lists.apple.com/archives/security-announce/2011/Oct/msg00003.html

プラグインの詳細

深刻度: Critical

ID: 56480

ファイル名: macosx_10_7_2.nasl

バージョン: 1.23

タイプ: combined

エージェント: macosx

公開日: 2011/10/13

更新日: 2018/7/14

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.7

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 8.7

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

脆弱性情報

CPE: cpe:/o:apple:mac_os_x

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2011/10/12

脆弱性公開日: 2010/1/1

エクスプロイト可能

CANVAS (D2ExploitPack)

Core Impact

参照情報

CVE: CVE-2010-1634, CVE-2010-2089, CVE-2011-0185, CVE-2011-0187, CVE-2011-0226, CVE-2011-0230, CVE-2011-0260, CVE-2011-1521, CVE-2011-1755, CVE-2011-1910, CVE-2011-2464, CVE-2011-2690, CVE-2011-2691, CVE-2011-2692, CVE-2011-3192, CVE-2011-3212, CVE-2011-3213, CVE-2011-3215, CVE-2011-3216, CVE-2011-3219, CVE-2011-3220, CVE-2011-3221, CVE-2011-3222, CVE-2011-3223, CVE-2011-3225, CVE-2011-3226, CVE-2011-3227, CVE-2011-3228, CVE-2011-3246, CVE-2011-3435, CVE-2011-3436, CVE-2011-3437

BID: 40370, 40863, 48007, 48250, 48566, 48618, 48619, 48660, 49303, 50085, 50092, 50100, 50101, 50109, 50112, 50113, 50114, 50115, 50116, 50120, 50121, 50127, 50129, 50130, 50131, 50144, 50146, 50153